/**
 Theme Name:   PenNews Child
 Theme URI:    http://pennews.pencidesign.com/
 Description:  PenNews Child Theme
 Author:       PenciDesign
 Author URI:   http://pencidesign.com
 Template:     pennews
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready, editor-style
 Text Domain:  pennews-child
*/

body{
	position: relative;
}
.show-search{
	display: none !important;
}
.header__search:not(.header__search_dis_bg) .search-click.search-click-active .fa-search:before {
	content: "\f002";
}

.search-click {
    width: 160px;
    min-height: 10px;
}

.overlay-search-form {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 110;
    white-space: nowrap;
    text-align: center;
    background: #51bd83e6;
	z-index: 9999999;
	width: 100%;
}
.search-form__fieldset {
    display: inline-block;
    position: absolute;
    vertical-align: middle;
    margin: 0;
    border: 0;
    padding: 0;
	width: 100%;
	max-width: 1000px;
	padding: 0 20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
    top: 50%;
	left: 50%;
}
.search-form__fieldset:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkBAMAAAATLoWrAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEUAAAD///////////////////////////////////////8AAAC0t6v7AAAACnRSTlMAAWwHm7acbWu3qosOSQAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAChSURBVCjPbdLBDYMwDAVQoyzAoWIBFkCVfOiRGbgxAiMwCudWqv6UTYWDjfw5RMJ+gcS2SDdKeJ59XR6fySNlnUW6DYuHFO9eBsBZWYFZdsCZ1pevvODsj2q+HM7U0s4MSWB6JRu7kDMNPzpZQI1FZCwiYzd0shtqLCJjEbEQ2Zg/Tw6Rj0oulK9NipNLSAqd20GaRlpLBoCMCRkmMnJ5MH8416iVgCMM/wAAAABJRU5ErkJggg==);
    background-size: 16px 16px;
    pointer: cursor;
}
input[type="search"].search-form__field {
    display: block;
    margin: 0 auto;
    border: 0;
    border-bottom: 2px solid #f5f5f7;
    padding: 5px 30px 5px 0;
    width: 100%;
    font-size: 52px;
    background: none;
    color: #222228;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
	color: #fff;
}

.search-form__field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
.search-form__field::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
}
.search-form__field:-ms-input-placeholder { /* IE 10+ */
	color: #fff;
}
.search-form__field:-moz-placeholder { /* Firefox 18- */
	color: #fff;
}


@media screen and (max-width: 1024px){
	input[type="search"].search-form__field{ font-size: 48px; }
}

@media screen and (max-width: 768px){
	input[type="search"].search-form__field{ font-size: 38px; }
}

@media screen and (max-width: 480px){
	input[type="search"].search-form__field{ font-size: 30px; }
}


.main-navigation.penci_disable_padding_menu > ul:not(.children) > li {
    float: left;
    padding-right: 25px;
}

.penci-entry-content blockquote{
	position: relative;
    padding: 0 0 0 46px;
    border: none!important;
    overflow: hidden;
    margin: 0 0 20px;
    font-weight: 400;
    text-transform: none;
}
.penci-entry-content blockquote:after {
	content: none;
}
.penci-entry-content blockquote:before{
	color: #cccccc;
    content: '“';
    font-family: "Mukta Vaani",sans-serif;
    font-size: 64px;
    font-weight: 900;
    line-height: 1;
    font-style: normal;
    position: absolute;
    top: 1px;
    left: 0;
    width: auto;
    height: auto;
    background-color: transparent !important;
    margin-left: 0;
}
.penci-entry-content blockquote p{
	font-size: 22px !important;
	font-weight: 300px !important;
    color: #666;
    font-style: normal;
    line-height: 1.7;
    text-align: left;
	margin-bottom: 0;
	text-transform: none;
}

blockquote p:not( :last-child ){
 margin-bottom: 17px;
}
